PDF::API2::Resource::XObject(3)

NAME
PDF::API2::Resource::XObject

METHODS

$res = PDF::API2::Resource::XObject->new $pdf, $name
    Returns a xobject-resource object.

$res = PDF::API2::Resource::XObject->new_api $api, $name
    Returns a xobject resource object. This method is different from 'new' that it needs an PDF::API2-object rather than a Text::PDF::File-object.

$name = $res->subtype $typename
    Returns or sets the Subtype of the xobject resource.

AUTHOR
Alfred Reibenschuh